<?php

include 'conect.php';


	$nombre=$_POST["nombre"];
	$equipo=$_POST["equipo"];
	$fecha=$_POST["fecha"];
	
//SENTENCIA SQL

	$insertar = "INSERT INTO usuarios (NOMBRE, EQUIPO, FECHA) VALUES ('$nombre','$equipo','$fecha')";


	//ejecutamos la sentecia SQL
	$resultado = mysqli_query($conexion, $insertar);
	//verificamos la conexion
	if(!$resultado){
		echo'hubo un error';
		}else{
		echo 'datos guardados';
		}
		mysqli_close($conexion);

?>